package com.njzscloud.dispose.finance.constant;

import lombok.Getter;
import lombok.RequiredArgsConstructor;
import com.njzscloud.common.core.ienum.DictStr;
/**
 * 字典代码：expense_strategy
 * 字典名称：计费策略
 * @author ljw
 */
@Getter
@RequiredArgsConstructor
public enum ExpenseStrategy implements DictStr {
    MianFei("MianFei", "免费"),

    TanXing("TanXing", "弹性"),

    GuDing("GuDing", "固定"),

    DanJia("DanJia", "单价");

    private final String val;

    private final String txt;
}
